# Get domain webhooks by type

Get the list of url(s) for a webhook identified by its webhook_name.

Endpoint: GET /v3/domains/{domain_name}/webhooks/{webhook_name}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `domain_name` (string, required)
    Domain name you want webhooks for

  - `webhook_name` (string, required)
    The webhook type you wish to retrieve.

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `webhook` (object, required)
    List of webhooks

  - `webhook.urls` (array)
    List of webhooks

## Response 401:

  - `401` (unknown)
    A 401 response

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404:

  - `404` (unknown)
    A 404 response

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 401 examples:

  - `Example` (unknown)

## Response 404 examples:

  - `Example` (unknown)

